@font-face {
	font-family: 'LucidaSansRegular';
	src: url('lsans-webfont.eot');
	src: local('☺'), url('lsans-webfont.woff') format('woff'), url('lsans-webfont.ttf') format('truetype'), url('lsans-webfont.svg#webfontjNcp5nvU') format('svg');
	font-weight: normal;
	font-style: normal;
}


#mainContainer, #mainNav {
        margin: 0;
        width: 100%;
        font-weight: normal;
        font-style: normal;
        font-family: 'LucidaSansRegular', sans-serif;
        font-size: 12px;
        font-size-adjust: 0.53;
}


#bodyContainer
{
	width: 900px;
	min-height: 950px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-color: white;
}

#bodyMast
{
	background-image: url(../images/irisbarrow-mast.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 900px;
	height: 350px;
}

#bodyMastIndex
{
        background-image: url(../images/irisbarrow-mast.jpg);
	background-repeat: no-repeat;
	background-position: center top;
        display: block
	width: 900px;
	height: 350px;
}

#bodyNav
{
	height: 28px;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 10px;
}

#accountCart {
        float: right;
        height: 28px;
        line-height: 28px;
}

ul#mainNavlinks {
        width: 680px;
        -webkit-padding-start: 0px;
        padding: 0px;
        display: inline;
}

ul#mainNavlinks li a
{
        padding: 0px 8px 0px 8px;
        text-decoration: none;
        color: #333;
        font-size: 13pt;
        white-space: nowrap;
}


ul#mainNavlinks li span.navLeft a:hover
{
        color: #fff;
}

ul#mainNavlinks li.navOff
{

        text-align: center;
        height: 28px;
        line-height: 28px;
        margin: 0;
        margin-right: 5px;
        overflow: hidden;
        display: block;
        float: left;
}

ul#mainNavlinks li.navOn
{

        text-align: center;
        height: 28px;
        line-height: 28px;
        margin: 0;
        margin-right: 5px;
        overflow: hidden;
        display: block;
        float: left;
        background-color: #92c058;
        color: #fff;
}

ul#mainNavlinks li.navOn span.navLeft
{
        height: 28px;
        line-height: 28px;
        margin: 0;
        overflow: hidden;
        display: block;
        background: url(../images/navon.png) no-repeat left 0px;
}

ul#mainNavlinks li.navOn span.navLeft a
{
        height: 28px;
        line-height: 28px;
        display: block;
        margin: 0;
        background: url(../images/navon.png) no-repeat right -28px;
        color: #fff;
}



ul#mainNavlinks li.navOff span.navLeft
{
        height: 28px;
        line-height: 28px;
        margin: 0;
        margin-right: 5px;
        overflow: hidden;
        display: block;
        background: url(../images/navhover.png) no-repeat left -56px;
        background-color: #fff;
}

ul#mainNavlinks li.navOff span.navLeft:hover
{
        background: url(../images/navhover.png) no-repeat left 0px;
        background-color: #40823e;
}

ul#mainNavlinks li.navOff span.navLeft a
{
        height: 28px;
        line-height: 28px;
        display: block;
        margin: 0;
        background: url(../images/navhover.png) no-repeat right -56px;
}

ul#mainNavlinks li.navOff span.navLeft a:hover
{
        background: url(../images/navhover.png) no-repeat right -28px;
        color: #fff;
}


ul#mainNavlinks li.navOn span.navLeftDrop
{
        height: 28px;
        line-height: 28px;
        background-color: #92c058;
        margin: 0;
        overflow: hidden;
        display: block;
        background: url(../images/navon.png) no-repeat left 0px;
}

 ul#mainNavlinks li.navOn span.navLeftDrop a
{
        height: 28px;
        line-height: 28px;
        display: block;
        margin: 0;
        background: url(../images/navon.png) no-repeat right -28px;
        color: #fff;
}

ul#mainNavlinks li.navOff span.navLeftDrop
{
        height: 28px;
        line-height: 28px;
        margin: 0;
        margin-right: 5px;
        overflow: hidden;
        display: block;
        background: url(../images/navon.png) no-repeat left -56px;
        background-color: #fff;
}

ul#mainNavlinks li.navOff span.navLeftDropOn
{
        background: url(../images/navon.png) no-repeat left 0px;
        background-color: #92c058;
        margin-right: 5px;
        display:block;
        height: 28px;

}

ul#mainNavlinks li.navOn span.navLeftDropOn
{
        background: url(../images/navon.png) no-repeat left 0px;
        background-color: #92c058;
        margin-right: 0px;
        display:block;
        height: 28px;

}

ul#mainNavlinks li.navOff span.navLeftDropOn a, ul#mainNavlinks li.navOn span.navLeftDropOn a
{
        height: 28px;
        line-height: 28px;
        display: block;
        margin: 0;
        background: url(../images/navon.png) no-repeat right -28px;
        color: #fff;
}

ul#mainNavlinks li.navOff span.navLeftDrop a.off
{
        background: url(../images/navon.png) no-repeat right -56px;
        color: #fff;
}





#bodyMain {
        width: 880px;
        position: relative;
        padding-top: 0px;
        padding: 10px;
}

#leftColumn {
        float: left;
        width: 680px;
        min-height: 500px;
}

#rightColumn {
        float: right;
        width: 190px;
        min-height: 500px;
}

#productLinks div.linkbutton {
        display: block;
        height: 49px;
        line-height: 49px;
        margin-bottom: 10px;
        font-size: 13pt;
}

#productLinks div.linkbutton a {
        text-decoration: none;
        color: #333;
}

#productLinks div.linkbutton img {
        float: left;
        margin-right: 10px;
}

#bodyFooter {
        position: relative;
        font-size: 11px;
        width: 900px;
        margin-left: auto;
        margin-right: auto;
}


#footerContact {
        position: absolute;
}




#editicons span a
{
float:left;
background-color: transparent;
}

#mainNav .dropmenudiv {
position: absolute;
top: 0px;
border: 0px solid #000; 
border-top: 1px solid #fff; 
margin-top: -1px;
z-index:100;
background-color: #92c058;
width: 190px;
visibility: hidden;
text-align:left;
}


#mainNav .dropmenudiv a.link
{

font-size: 11pt;
width: auto;
display: block;
text-indent: 3px;
padding: 2px 0;
text-decoration: none;
color: #fff;
padding-left: 5px;
height: 28px;
line-height: 28px;
border-bottom: 1px solid #fff; 

}

#mainNav .dropmenudiv a.link:hover
{
color: #fff;
}


* html .dropmenudiv a{ /*IE hak*/
width: 100%;
color: white;
}




h1, h2, h3, h4, h5, h6 {

		font-weight: normal;
		font-style: normal;
		font-family: 'LucidaSansRegular', sans-serif;
		font-size-adjust: 0.53;

}

h1 { 
        font-size: 20px;
        color: #40823e;
}

h2 {
        font-size: 22px;
        color: #433d23;
}

h3 {
        font-size: 16px;
        color: #40823e;
}

h4 {
        font-size: 16px;
        color: #433d23;
}

h5 {
        font-size: 12px;
        color: #40823e;
}

h6 {
        font-size: 12px;
        color: #433d23;
}

a {
	text-decoration: underline;
	color: #40823e;
}

a:hover {
	text-decoration: underline;
}

p {
        color: #433d23;
}

table#footerTable td a {
        text-decoration: none;
        color: #433d23;
}
/* Light Blue Boxes */

.iboxGreen span.content div.space

{
        padding: 10px 15px 10px 5px;
        line-height: 150%;
        background-image: none;

}


.iboxGreen 
{
        background-color: #e9f7e4;
	margin: 2em .5em 1em .5em;
	padding: 0px;
	position: relative;
	bottom: -1px;
}

.iboxGreen div {
        margin: 0px;
	background-image: url(/irisbarrowwebsite/images/green/r.png);
	background-repeat: repeat-y;
	background-position: right center;
}

.iboxGreen div div
{
	background: url(/irisbarrowwebsite/images/green/bl.png) no-repeat 0 100%;
	margin: 0;
}

.iboxGreen div div div 
{ 
        background: url(/irisbarrowwebsite/images/green/br.png) no-repeat 100% 100%; 
}

.iboxGreen div div div div
{
	background: url(/irisbarrowwebsite/images/green/tl.png) no-repeat 0 0;
	position: relative;
	top: -4px;
	margin-right: 5px;
}

.iboxGreen div div div div div
{
	background: url(/irisbarrowwebsite/images/green/tr.png) no-repeat 100% 0;
	top: 0;
	right: -5px;
	margin-right: 0;
	padding: 1px 5px 1px 5px;
	height: 1%;
}

.iboxGreen span.content p
{
        margin-top: 5px;
        margin-bottom: 2px;
}

.iboxGreen h1, .iboxGreen h2, .iboxGreen h3, .iboxGreen h4, .iboxGreen h5, .iboxGreen h6
{
        margin-top: 5px;
        margin-bottom: 0px;
}

.iboxYellow span.content div.space

{
        padding: 10px 15px 10px 5px;
        line-height: 150%;
        background-image: none;

}


.iboxYellow
{
        background-color: #ffffe1;
	margin: 2em .5em 1em .5em;
	padding: 0px;
	position: relative;
	bottom: -1px;
}

.iboxYellow div {
        margin: 0px;
	background-image: url(/irisbarrowwebsite/images/yellow/r.png);
	background-repeat: repeat-y;
	background-position: right center;
}

.iboxYellow div div
{
	background: url(/irisbarrowwebsite/images/yellow/bl.png) no-repeat 0 100%;
	margin: 0;
}

.iboxYellow div div div 
{ 
        background: url(/irisbarrowwebsite/images/yellow/br.png) no-repeat 100% 100%; 
}

.iboxYellow div div div div
{
	background: url(/irisbarrowwebsite/images/yellow/tl.png) no-repeat 0 0;
	position: relative;
	top: -4px;
	margin-right: 5px;
}

.iboxYellow div div div div div
{
	background: url(/irisbarrowwebsite/images/yellow/tr.png) no-repeat 100% 0;
	top: 0;
	right: -5px;
	margin-right: 0;
	padding: 1px 5px 1px 5px;
	height: 1%;
}

.iboxYellowspan.content p
{
        margin-top: 5px;
        margin-bottom: 2px;
}

.iboxYellowh1, .iboxYellowh2, .iboxYellowh3, .iboxYellowh4, .iboxYellowh5, .iboxYellowh6
{
        margin-top: 5px;
        margin-bottom: 0px;
}


.greenButton
{
        height: 22px;
        position:relative;
}

.greenButton div.greenButton
{
       overflow: hidden;
       display: block;
       float: left;
}

.greenButton span.greenButton
{

        text-align: center;
        height: 22px;
        line-height: 22px;
        margin: 0;
        margin-right: 15px;
        overflow: hidden;
        display: block;
        float: left;
        background: url(/irisbarrowwebsite/cms_resources/image/buttons/greenbutton.png) no-repeat left 0px;
}

.greenButton span.greenButton a
{
        height: 22px;
        display: block;
        float: inherit;
        margin: 0;
        padding: 0px;
        background: url(/irisbarrowwebsite/cms_resources/image/buttons/greenbutton.png) no-repeat right 0px;
}

.greenButton span.greenButton a
{
        color: #fff;
        font-size: 13px;
        padding: 0px 15px 0px 15px;
        text-decoration: none;
}

.greenButton span.greenButton a:hover
{
        text-decoration: none;
}









.greenDetails
{
        height: 22px;
        position:relative;
}

.greenDetails div.greenDetails
{
       overflow: hidden;
       display: block;
       margin-left:auto;
        margin-right:auto;
}

.greenDetails span.greenDetails
{

        text-align: center;
        height: 22px;
        line-height: 22px;
        margin: 0;
        overflow: hidden;
        display: block;
        float: center;
        background: url(/irisbarrowwebsite/cms_resources/image/buttons/greenbutton.png) no-repeat left 0px;
}

.greenDetails span.greenDetails a
{
        height: 22px;
        display: block;
        float: inherit;
        margin: 0;
        padding: 0px;
        background: url(/irisbarrowwebsite/cms_resources/image/buttons/greenbutton.png) no-repeat right 0px;
}

.greenDetails span.greenDetails a
{
        color: #fff;
        font-size: 12px;
        padding: 0px 10px 0px 10px;
        text-decoration: none;
}

.greenDetails span.greenDetails a:hover
{
        text-decoration: none;
}

.pad10 {
padding: 10px;
padding-top: 0px;
}

.pad15 {
padding: 15px;
padding-top: 0px;
}

/* End Light Blue Boxes */







/*cart bottons*/




ul.accountButtons {
        width: 190px;
        -webkit-padding-start: 0px;
        padding: 0px;
        display: inline;
}

ul.accountButtons li a
{
        padding: 0px 8px 0px 8px;
        text-decoration: none;
        color: #a3d666;
        font-size: 14px;
        font-weight: normal;
}


ul.accountButtons li span.navLeft a:hover
{
}

ul.accountButtons li
{

        text-align: center;
        height: 28px;
        line-height: 28px;
        min-width: 91px;
        margin: 0;
        margin-left: 10px;
        overflow: hidden;
        display: block;
        float: left;
        background-color: #433d23;
}



ul.accountButtons li span.navLeft 
{
        height: 28px;
        line-height: 28px;
        margin: 0;
        overflow: hidden;
        display: block;
        background: url(../images/brownbutton.png) no-repeat left 0px;

}

ul.accountButtons li span.navLeft a
{
        height: 28px;
        line-height: 28px;
        display: block;
        margin: 0;
        background: url(../images/brownbutton.png) no-repeat right -28px;
		white-space: nowrap;
}

/* buy now small */

ul.accountButtonsSmall {
        width: 90px;
        -webkit-padding-start: 0px;
        padding: 0px;
        display: inline;
}

ul.accountButtonsSmall li a
{
        padding: 0px 4px 0px 4px;
        text-decoration: none;
        color: #a3d666;
        font-size: 11px;
}


ul.accountButtonsSmall li span.navLeft a:hover
{

}

ul.accountButtonsSmall li {
	text-align: center;
	height: 20px;
	line-height: 20px;
	min-width: 50px;
	margin: 0;
	margin-left: 0px;
	overflow: hidden;
	display: block;
	background-color: #433d23;
	list-style-type: none;
}


ul.accountButtonsSmall li span.navLeft 
{
        height: 20px;
        line-height: 20px;
        margin: 0;
        overflow: hidden;
        display: block;
        background: url(../images/brownbuttonsml.png) no-repeat left 0px;

}

ul.accountButtonsSmall li span.navLeft a
{
        height: 20px;
        line-height: 20px;
        display: block;
        margin: 0;
        background: url(../images/brownbuttonsml.png) no-repeat right -20px;


}

img.cartIcon {
	float: right;
	margin-top: 6px;
}


/* Miniapp Login */

div.loggedIn {
	font-size: 10px;
	margin-bottom: 20px;
}

div#loginLogout {
position: absolute;
right: 5px; top: 5px;
border: 1px solid #0B7948;
background: #0B7948;
padding: 3px;
width: 80px;
text-align: center;
}

div#detailsArea {
margin: 20px auto 0px auto;
border: 3px solid #898480;
background: #0B7948;
padding: 20px;
position: relative;
}

div#editRecord {
position: absolute;
top: 5px;
right: 10px;
padding: 3px;
width: 80px;
text-align: center;
}

table.displayRecord td.rowHeading {
width: 100px;

}

div#loginLogout:hover {
background: #8C0444;
}

div#loginLogout a {
color: white;
}


div#loginDiv {
position:relative;
z-index:0;
	width: 260px;
	padding: 10px;
	border: 1px solid #696;
	margin-left: auto;
	margin-right: auto;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 0px 1px 3px;
	-moz-box-shadow: #666 0px 1px 3px;
	box-shadow: #666 0px 1px 3px;
	-webkit-background-clip: content-box;
	background: #f9fcf3;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f9fcf3), to(#b4d66f));
	background: -moz-linear-gradient(#f9fcf3, #b4d66f);
	background: linear-gradient(#f9fcf3, #b4d66f);
	-pie-background: linear-gradient(#f9fcf3, #b4d66f);
	behavior: url(/PIE.htc);
}

div#cartContainer {
position:relative;
z-index:0;
	width: 90%;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 0px 1px 3px;
	-moz-box-shadow: #666 0px 1px 3px;
	box-shadow: #666 0px 1px 3px;
	-webkit-background-clip: content-box;
	background: #ffffff;
	behavior: url(build/PIE.htc);
	
	
}

div#passwordRequest {
text-align: center;
}

div#passwordRequest a {

}

table#loginTable {
width: 100%;
}

table#loginTable td {
padding: 5px;
color: #433d23;
}

table#loginTable input.loginText {
width: 95%;
}

div#loginResult {
text-align: center;
}

.viewProduct {
	font-size: 12px;
	line-height: 175%;
	padding-left: 10px;
	padding-right: 20px;
}

.viewProduct p.viewText1 {
	font-size: 13px;
	font-weight: bold;
}

table.productTable {
	border-top: 1px solid #433d23;
	border-bottom: 1px solid #433d23;
	margin-top: 40px;
}

table.productTable td {
	padding-top: 5px;
	padding-bottom: 5px;
}

.thumbHeader {
font-size: 15px;
}
.thumbDesc {
font-size: 11px;
}
div.position {
width: 105px;
margin-top: 10px;
margin-left:auto;
margin-right:auto;
text-align: center;
}

div#viewCartDiv {

}

.green {
        color: #40823e;
}


	.jquerybubblepopup{width:auto;height:auto;margin:0px;padding:0px;position:absolute;border:0px;z-index:100;text-align:center;background-color:transparent;}
	.jquerybubblepopup-ie{filter:progid:DXImageTransform.Microsoft.Shadow(color="#666666", Direction=135, Strength=3);} /* the plugin adds this class only if browser is IE; if IE9, it's added to main <DIV> else to <TABLE> */
	.jquerybubblepopup table{width:auto;height:auto;margin:0px;padding:0px;display:table;border-collapse:collapse;border-spacing:0px;border:0px;empty-cells:show;background-color:transparent;}
	.jquerybubblepopup tbody{display:table-row-group;vertical-align:middle;border:0px;background-color:transparent;}
	.jquerybubblepopup td{margin:0px;padding:0px;background-color:transparent;}
	.jquerybubblepopup-top-left,    .jquerybubblepopup-top-right,
	.jquerybubblepopup-bottom-left, .jquerybubblepopup-bottom-right{width:21px;height:21px;overflow:hidden;background-repeat:no-repeat;}
	.jquerybubblepopup-top-middle,  .jquerybubblepopup-bottom-middle{overflow:hidden;background-repeat:repeat-x;}
	.jquerybubblepopup-middle-left, .jquerybubblepopup-middle-right{overflow:hidden;background-repeat:repeat-y;}
	.jquerybubblepopup-tail{border:0px;margin:0px;padding:0px;display:inline;}

/*  
	Themes:

	The plugin adds the class of the theme (for example ".jquerybubblepopup-azure") 
	to the main <DIV> container, then you can edit the style of any element inside the 
	Bubble Popup markup for each theme.
	
	The following code defines fonts and backgrounds of the "innerHtml" for each theme:
*/
	.jquerybubblepopup-azure  .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-black  .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-blue   .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-green  .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-grey   .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-orange .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-violet .jquerybubblepopup-innerHtml, 
	.jquerybubblepopup-yellow .jquerybubblepopup-innerHtml
	{
		font-family:'Trebuchet MS',Arial;
		font-size:11px;
		font-weight:normal;
		color:#000000;
		background-color:#FFFFFF;
	}
	.jquerybubblepopup-all-azure  .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-all-black  .jquerybubblepopup-innerHtml, 
	.jquerybubblepopup-all-blue   .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-all-green  .jquerybubblepopup-innerHtml, 
	.jquerybubblepopup-all-grey   .jquerybubblepopup-innerHtml, 
	.jquerybubblepopup-all-orange .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-all-violet .jquerybubblepopup-innerHtml, 
	.jquerybubblepopup-all-yellow .jquerybubblepopup-innerHtml
	{
		font-family:'Trebuchet MS',Arial;
		font-size:11px;
		font-weight:normal;
		color:#FFFFFF;
	}
	.jquerybubblepopup-all-azure  .jquerybubblepopup-innerHtml{background-color:#0099FF;}
	.jquerybubblepopup-all-black  .jquerybubblepopup-innerHtml{background-color:#000000;} 
	.jquerybubblepopup-all-blue   .jquerybubblepopup-innerHtml{background-color:#0066CC;}
	.jquerybubblepopup-all-green  .jquerybubblepopup-innerHtml{background-color:#66FF00;} 
	.jquerybubblepopup-all-grey   .jquerybubblepopup-innerHtml{background-color:#666666;}
	.jquerybubblepopup-all-orange .jquerybubblepopup-innerHtml{background-color:#FF9933;}
	.jquerybubblepopup-all-violet .jquerybubblepopup-innerHtml{background-color:#FF33FF;} 
	.jquerybubblepopup-all-yellow .jquerybubblepopup-innerHtml{background-color:#FFCC00;}

tr.cartBody td:first-child {font-weight:bold; white-space: nowrap;} 


div#boxAlert {
position:relative;
z-index:0;
	width: 90%;
	padding: 10px;
	border: 1px solid #696;
	margin-left: auto;
	margin-right: auto;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 0px 1px 3px;
	-moz-box-shadow: #666 0px 1px 3px;
	box-shadow: #666 0px 1px 3px;
	-webkit-background-clip: content-box;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f9fcf3), to(#b4d66f));
	background: -moz-linear-gradient(#f9fcf3, #b4d66f);
	background: linear-gradient(#f9fcf3, #b4d66f);
	-pie-background: linear-gradient(#f9fcf3, #b4d66f);
	behavior: url(/PIE.htc);
}




div.jGrowl { padding: 10px; z-index: 9999; color: #fff; font-size: 12px; } /** Special IE6 Style Positioning **/ div.ie6 { position: absolute; } div.ie6.top-right { right: auto; bottom: auto; left: expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' ); top: expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' ); } div.ie6.top-left { left: expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' ); top: expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' ); } div.ie6.bottom-right { left: expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' ); top: expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' ); } div.ie6.bottom-left { left: expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' ); top: expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' ); } div.ie6.center { left: expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' ); top: expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' ); width: 100%; } /** Normal Style Positions **/ body > div.jGrowl { position: fixed; } body > div.jGrowl.top-left { left: 0px; top: 0px; } body > div.jGrowl.top-right { right: 0px; top: 0px; } body > div.jGrowl.bottom-left { left: 0px; bottom: 0px; } body > div.jGrowl.bottom-right { right: 0px; bottom: 0px; } body > div.jGrowl.center { top: 0px; width: 50%; left: 25%; } /** Cross Browser Styling **/ div.center div.jGrowl-notification, div.center div.jGrowl-closer { margin-left: auto; margin-right: auto; } div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer { background-color: #333; color: #fff; opacity: .90; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90); zoom: 1; width: 235px; padding: 10px; margin-top: 5px; margin-bottom: 5px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 1em; text-align: left; display: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; } div.jGrowl div.jGrowl-notification { min-height: 40px; } div.jGrowl div.jGrowl-notification div.header { font-weight: bold; font-size: .85em; } div.jGrowl div.jGrowl-notification div.close { z-index: 99; float: right; font-weight: bold; font-size: 1em; cursor: pointer; } div.jGrowl div.jGrowl-closer { padding-top: 4px; padding-bottom: 4px; cursor: pointer; font-size: .9em; font-weight: bold; text-align: center; } /** Hide jGrowl when printing **/ @media print { div.jGrowl { display: none; } }
div.jGrowl div.manilla {background-color:#e0e0C2;color:black;}